<?xml version="1.0" encoding="utf-8"?>
<strings>
	<string id="30000">General</string>
	<string id="30001">Sort order</string>
	<string id="30002">Same as site</string>
	<string id="30003">A-Z</string>
	<string id="30004">Press to change method:</string>
	<string id="30005">Choose playing quality</string>
	<string id="30006">ViewMode - episodes</string>
	<string id="30007">ViewMode - videos</string>
	<string id="30008">Channels text color</string>
	<string id="30009">Programs text color</string>
	<string id="30010">Times text color</string>
	<string id="30011">Move to previous page</string>
	<string id="30012">Move to next page</string>
	<string id="30013">Move to a specific page</string>
	<string id="30014">Force reload EPG</string>
	
	<string id="30100">Mako</string>
	<string id="30101">Username</string>
	<string id="30102">Password</string>
	<string id="30103">Device ID</string>
	
	<string id="30200">Reshet</string>
	
	<string id="30300">Ten</string>
	<string id="30301">How many episodes to show in each screen</string>
	
	<string id="30400">Kan</string>
	
	<string id="30500">20</string>
</strings>